source: spip-zone/_plugins_/credits2filigrane/paquet.xml @ 98285

Last change on this file since 98285 was 98285, checked in by teddy.spip@…, 5 years ago

Il faut avoir une compatibilité sur les necessite, car par la suite en SPIP 3.1, cela crée un bug… On met une version compatible SPIP 3.0 en nécessite.

File size: 572 bytes
Line 
1<paquet
2        prefix="c2f"
3        categorie="multimedia"
4        version="0.2.0"
5        schema="0.1.1"
6        etat="dev"
7        compatibilite="[3.0.0-dev;3.0.*]"
8        logo="images/c2f-64.png"
9>
10
11        <nom>Cr&#233;dits en filigrane</nom>
12        <!-- Générer automatiquement un filigrane sur les documents images en utilisant le contenu du champ "Crédits" -->
13
14        <auteur>cy_altern</auteur>
15
16        <copyright>2012</copyright>
17
18        <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GPL 3</licence>
19
20        <pipeline nom="post_edition" inclure="c2f_pipelines.php" />
21
22        <necessite nom="medias" compatibilite="[2.7.27;]" />
23</paquet>
Note: See TracBrowser for help on using the repository browser.